{ pkgs }:
pkgs.opentofu.withPlugins (p: [
  pkgs.khscodes.terraform-provider-unifi
  pkgs.khscodes.terraform-provider-cloudflare
  pkgs.khscodes.terraform-provider-hcloud
  pkgs.khscodes.terraform-provider-openstack
  pkgs.khscodes.terraform-provider-vault
])
